Site wordpress version 4.7.8 avec PHP 5.6 et SQL 5.6. [Résolu] - Wordpress

Site wordpress version 4.7.8 avec PHP 5.6 et SQL 5.6. Wordpress, version 4.9.2–fr_FR - fonction the_time('g:i a') (Résolu) » Forum - Wordpress MSN version 4.7 [Résolu] (Résolu) » Forum - MSN / WLM Mise a jour automatique avast version 4.7 [Résolu] (Résolu) » Forum - Virus / Sécurité AVAST VERSION 4.7 [Résolu] (Résolu) » Forum - Virus / Sécurité CD Burner XP version 4.3.8.2560 » Forum - Gravure

Forum

Site wordpress version 4.7.8 avec PHP 5.6 et SQL 5.6. Wordpress, version 4.9.2–fr_FR - fonction the_time('g:i a') (Résolu) » Forum - Wordpress MSN version 4.7 [Résolu] (Résolu) » Forum - MSN / WLM Mise a jour automatique avast version 4.7 [Résolu] (Résolu) » Forum - Virus / Sécurité AVAST VERSION 4.7 [Résolu] (Résolu) » Forum - Virus / Sécurité CD Burner XP version 4.3.8.2560 » Forum - Gravure

Web: www.shapebootstrap.net

2 réponses

Marsh

NOVEMBER 9, 2013 AT 9:15 PM

Salut,

Techniquement, tu peux passer à 7.2 tout de suite.

Par contre, vérifie bien que tout ton contenu (WordPress + extension) soit compatible avec la version 7.2 de PHP, c'est pas toujours le cas !

Reply
réponses:
  • auteur

    OK, cela fonctionne.
    Merci
    Pac

Leave a Replay

Make sure you enter the(*)required information where indicate.HTML code is not allowed